body {
	color:#555555;
	background-color:#ffffff;
	background-image:url(ktimg/bg_b17_4.gif);
	font-family:'ヒラギノ角ゴ pro w3','hiragino kaku gothic pro','メイリオ',meiryo,'ms ui gothic',sans-serif;
	font-size:14px;
	font-style:normal;
	letter-spacing:0.5px;
	text-align:center;
	margin:0px;
	padding:0px;
}

hr{display:none;}

/*リンク設定*/

a:link{color:#ffffff;text-decoration:none;}
a:visited{color:#ffffff;text-decoration:none;}
a:active{color:#ffffff;text-decoration:none;}
a:hover {color: #ffac58;}
a:hover[name]{color: #6699cc;text-decoration:none;}
a:hover[name][href] {color: #6699cc;text-decoration:none;}

ul{margin:10px;margin-left:30px;padding-left:10px;list-style-type:square;list-style-position:outside;}
dl,dt,dd{
    margin:0;
padding:0;
}
/* 更新履歴 */
/* .update{height:160px;overflow:auto;}*/
.update dl{margin:10px;margin-left:30px;padding:0px;}
.update dt{
	background-color:#f6f6f6;
	background-image:url(ktimg/arrow05rblue2.gif);
	background-position:7px 7px;
	background-repeat:no-repeat;
	font-weight:normal;
	padding:3px 5px;
	padding-left:20px;
}
.update dd{margin:10px;padding:0px;}
/* Q&Aなど */
.qa dl{margin:10px;margin-left:30px;padding:0px;}
.qa dt{
	background-color:#f6f6f6;
	background-image:url(ktimg/arrow05rblue2.gif);
	background-position:7px 7px;
	background-repeat:no-repeat;
	font-weight:normal;
	padding:3px 5px;
	padding-left:20px;
    margin-top:1.5em;
}
.qa dd{margin:10px;padding:0px;}


li{margin:0px;padding:0px;}
ol{list-style-position:outside;margin:0px;padding:10px 10px 10px 40px;}
div,form{margin:0px; padding:0px;}
p{margin:10px 10px 10px 20px;}
img{border:0px;}
code{
font-family:Consolas,Menlo,'ヒラギノ角ゴ pro w3','hiragino kaku gothic pro','メイリオ',meiryo,'ms ui gothic',sans-serif;
}

s{color:#999999;}

input,textarea,select{
	font-family:'ヒラギノ角ゴ pro w3','hiragino kaku gothic pro','メイリオ',meiryo,'ms ui gothic',sans-serif;
	font-size:14px;
}

.page-back {
 position: fixed;
 bottom: 10px;
 right: 10px;
}


/*飾り枠*/
.gray{
	background-color:#fafafa;
    padding:10px;
	margin:10px 10px 10px 20px;
	border:#cccccc 1px solid;
}
.blue{
	background-color:aliceblue;
    padding:10px;
	margin:10px 10px 10px 20px;
	border:#cccccc 1px solid;
}

.white{
	background-color:#ffffff;
	margin:10px 10px 10px 20px;
	border:#cccccc 1px solid;
	padding:10px;
}

.white_dot{
	background-color:#ffffff;
    color:#888888;
	margin:10px 10px 10px 20px;
	border:#cccccc 1px dotted;
	padding:10px;
}
.white_dot_s{
	background-color:#ffffff;
    color:#888888;
	margin:10px 10px 10px 20px;
	border:#cccccc 1px dotted;
	padding:10px;
    font-size:12px;
}
.white_dot_bg{
    background-color:#ffffff;
    background-image:url(ktimg/bgimg_03.gif);
    background-position:right top;
    background-repeat:no-repeat;
    margin:10px 10px 10px 20px;
    padding:10px;
    border:#cccccc 1px dotted;
    text-align:center;
}

.noborder{
	margin:10px 10px 10px 20px;
	border:0px;
	padding:10px;
}

blockquote {
	background-color:#fefefe;
	margin:12px 20px;
	padding:0.5em;
	border-left:#F9F9F9 10px solid;
	width:auto;
}
    
textarea{
	width:88%;
	overflow : scroll;
    color:#666666;
	}
input{padding:0px;
color:#668899;}
select{color:#666666;}

strike{
	color:#888888;
	}
em{color:#ff6600;}
table{
	margin:0px;
	border:0px;
	border-collapse:collapse;
	border-spacing:0px;
	empty-cells:show;
	}
td{font-size:100%;line-height:160%;vertical-align:top;}
ul.line li{border-bottom:#95cccb 1px dotted;padding:5px;}

/*スクリプトサンプル枠*/

#contents .sample {}
#contents .sample img{border:#cccccc 1px solid;vertical-align:top;}


/* コード */

.code{
	background-color:#fafafa;
	padding:1em;
	border-left:#cccccc 15px solid;
    }

div#contents pre {
	margin : 1em auto;
	padding : 0.5em;
	border : #cccccc 1px dotted ;
	font-family : sans-serif;
	overflow : auto;
	width : 90%;						/* pre element clearing bug in WinIE  */
	}
	/* for without MacIE5 \*/
	div#contents pre {
		overflow : scroll;	
	}/* */
	div#contnts > pre {
		width : auto;
	}

/* 見出し */

h1 {
	font-size:30px;
	margin:0px;
	padding:10px;
	overflow:hidden;
	}
h1 span { display:none; }

h2{
	color:#77aabb;
	border:#77aabb 1px solid;
    text-align:left;
	font-size:120%;
	font-weight:bold;
	letter-spacing:0.5em;
	margin:20px 10px 20px 10px;
	padding:5px 10px;
}
h3{
	color:#77aabb;
	font-size:120%;
	font-weight:normal;
	letter-spacing:1px;
	margin:30px 10px 30px 10px;
	padding:0px 5px;
    border:0px;
	border-left:#77aabb 10px solid;
	border-bottom:#77aabb 1px solid;
 }

h4{
	color:#77aabb;
	font-size:120%;
	font-weight:normal;
	letter-spacing:1px;
	margin:20px 10px 20px 20px;
    border:0px;
    border-bottom:#cccccc 1px dotted;
}

h5{
	background-color:#f6f6f6;
	font-size:100%;
	font-weight:bold;
	letter-spacing:1px;
	margin:10px 10px 10px 20px;
    padding:5px;
}

/*ライン*/
.line{
margin:15px;
	background-image:url(ktimg/line_11_0.gif);
	background-position:left top;
	background-repeat:repeat-x;
	height:4px;
}

#container{
	background-color:#88bbcc;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	width:900px;
	height:100%;
	border-left:#d5ecee 10px solid;
	border-right:#d5ecee 10px solid;
}

/*記事枠*/

#contents{
    line-height:160%;
	padding:0px 20px 20px 20px;
	margin:0px 0px 10px 10px;
	background-color:#ffffff;
	width:640px;
	float:right;
}

#contents a:link{color:#ff8800;}
#contents a:visited{color:#ff8800;}
#contents a:active{color:#ff8800;}
#contents a:hover {color: #cccccc;}

#contents a:hover[name]{COLOR: #336699;text-decoration:none;}
#contents a:hover[name][href] {COLOR: #336699;text-decoration:none;}

/*ページ上に戻る*/

#contents .pagetop{font-size:12px;text-align:right;margin:15px;}
#contents .pagetop a:link{color:#98ccc8;border-bottom:0px;background-image:url(ktimg/iarr-ugre.gif);background-position:100% 50%;background-repeat:no-repeat;font-size:small;text-align:right;padding-right:15px;}
#contents .pagetop a:active{color:#98ccc8;border-bottom:0px;background-image:url(ktimg/iarr-ugre.gif);background-position:100% 50%;background-repeat:no-repeat;font-size:small;text-align:right;padding-right:15px;}
#contents .pagetop a:visited{color:#98ccc8;border-bottom:0px;background-image:url(ktimg/iarr-ugre.gif);background-position:100% 50%;background-repeat:no-repeat;font-size:small;text-align:right;padding-right:15px;}
#contents .pagetop a:hover{color:#ffac58;background-image:url(ktimg/iarr-uora.gif);background-position:100% 50%;background-repeat:no-repeat;}

/*表*/

.hyou{margin:10px 10px 10px 20px;}
.hyou ul{list-style:none;margin:0px;padding:0px;width:135px;float:left;border-top:#cccccc 1px solid;}
.hyou ul.hidari{border-left:#cccccc 1px solid;}
.hyou ul li{background-color:#ffffff;margin:0px;padding:4px;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;text-align:center;}

.hyou_a{margin:10px 10px 10px 20px;}
#contents .hyou_a ul{list-style:none;margin:0px;padding:0px;width:135px;float:left;border-top:#cccccc 1px solid;}
#contents .hyou_a ul.hidari{border-left:#cccccc 1px solid;}
#contents .hyou_a ul li{margin:0px;padding:0px;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;text-align:center;}
#contents .hyou_a a{
	padding:4px 4px;
	overflow:hidden;
    width:126px;
	display:block;
    margin:0px;
}
#contents .hyou_a span{
	display:block;
	padding:4px 4px;
	}

#contents .hyou_a a:link{color:#88bbbb;}
#contents .hyou_a a:visited{color:#88bbbb;}
#contents .hyou_a a:active{color:#88bbbb;}
#contents .hyou_a a:hover {color:#88bbbb;background-color:#e4eff5;
}

/* リンク */

.link{}

/* トレジャーボックス */

#contents .A_sec {margin-left:20px;}
#contents .mdc {color:#6699aa;}

#contents .A_sec a{color:#558899;text-decoration:none;}
#contents .mdc a:active{color:#558899;text-decoration:none;}
#contents .mdc a:visited{color:#558899;text-decoration:none;}
#contents .mdc a:hover{color:#888888;text-decoration:none;}

#contents img{border:0px;}

/* 開閉スクリプト */
.alloc { font-weight:bold;cursor:pointer;  }
.toc { cursor:pointer; color:#558899;}
.subdiv{margin-left:10px;}

/* 利用規約 */
ul.terms{
margin:10px;
	}
ul.terms li{
	background-image:url(ktimg/icross03-gre.gif);
	background-position:left 7px;
	background-repeat:no-repeat;
	padding-left:20px;
	list-style-type:none;
}
span.uline{
	border-width:0px;
	border-bottom:#666666 1px solid;
}
div.uline{
    border-bottom:#ffffff 1px dotted;
    padding:2px;
   }

ul.none{margin:10px;}
ul.none li{margin-left:10px;list-style-type:none;}

/* 以下レイアウト枠 */

/* ヘッダ */

#head{
background-color:#88bbcc;
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	padding:0px 15px;
	overflow:hidden;
}

#intro{
margin-left:200px;
}

.wrap{margin:20px;}
.create{margin:20px 0px 20px 30px;}

/* ヘッダのメインメニュー */
#menu{
margin:0px 0px 0px 220px;
border:#95cccb 0px solid;
background-color:#88bbcc;
height:28px;
padding-bottom:10px;
	}
#menu ul {
	margin:0px;
	padding:0px;
    font-size:12px;
	list-style-type:none;
}
#menu li{
	text-align:center;
	margin:0px;
	float:left;
}
#menu li a{
	color:#ffffff;
	background-color:#88bbcc;
    padding:4px 4px;
	overflow:hidden;
    width:90px;
    height:20px;
	display:block;
    margin:0px;
    border:#88bbcc 1px solid;
}

#menu li a:hover{
    border:#ffffff 1px solid;
	}
    

        
/*検索窓*/
#search{
	margin:5px;
	overflow:hidden;
	}

/*オススメリンク枠*/

#sidebar{
	float:left;
	line-height:150%;
	text-align:left;
	margin:0px 0px;
    padding:0px;
	width:200px;
}

#sidebar div.sidebox{margin:0px 0px 30px 0px;}

#sidebar ul{margin-left:10px;list-style-type:square;	padding-left:20px;
}

#sidebar H5{/*サイドバー用*/
	background-color:#e4eff5;
    font-weight:normal;
	margin:0px 0px 10px 0px;
	font-size:100%;
	letter-spacing:1px;
	padding:5px;
    background-image:url(ktimg/arrow05rblue2.gif);
	background-position:7px 7px;
	background-repeat:no-repeat;
	font-weight:normal;
    padding-left:20px;
}

/* 文字用アクセントカラー */
.ac{color:#77aabb;}
.acbg{background-color:#ffeeff;padding:2px;}
.acbg_w{background-color:#ffffff;padding:2px;}
.small{font-size:75%;}
.bold{font-weight:bold;}

.kakomi{border:#cccccc 1px solid;padding:2px;}

/*右寄せ*/
.textright{text-align:right;}

/*中央寄せ*/
.textcenter{text-align:center;}

/* フッタ */

#footmenu {
    margin:10px 0px;
	text-align:center;
	padding:5px 0px;
    border-top:#ffffff 1px dashed;
    border-bottom:#ffffff 1px dashed;
}
#footmenu li{
	display:inline;
    width:100px;
	list-style:none;
    padding:0px 10px;
}
#footmenu li a{
	text-decoration:none;
    border:0px;
	width:100%;
}
#footmenu li a:hover{
	text-decoration:none;
}

#footer{
	clear:both;
	margin:10px 0px;
	text-align:center;
}
#footer a{border:0px;}

address{font-family:sans-serif;font-style:normal;}

/* スクリプト作成用入力フォーム （旧）*/
.input {margin-left:20px;background-color:aliceblue;border-collapse:collapse;border-top:#dddddd 1px solid;border-right:#dddddd 1px solid;border-left:#dddddd 1px solid;width:95%;}
.input td {padding:5px;border-bottom:#dddddd 1px solid;}
.item01{background-color:;width:140px;border:#dddddd 1px solid;}
.item02{background-color:#f6f6f6;border:#dddddd 1px solid;}
.item03{background-color:aliceblue;text-align:center;}


.clear_l{clear:left;}

.roundedcornr_box_865793 {
	background: url(ktimg/roundedcornr_865793_tl.png) no-repeat top left;
}
.roundedcornr_top_865793 {
	background: url(ktimg/roundedcornr_865793_tr.png) no-repeat top right;
}
.roundedcornr_bottom_865793 {
	background: url(ktimg/roundedcornr_865793_bl.png) no-repeat bottom left;
}
.roundedcornr_bottom_865793 div {
	background: url(ktimg/roundedcornr_865793_br.png) no-repeat bottom right;
}
.roundedcornr_content_865793 {
	background: url(ktimg/roundedcornr_865793_r.png) top right repeat-y;
}

.roundedcornr_top_865793 div,.roundedcornr_top_865793,
.roundedcornr_bottom_865793 div, .roundedcornr_bottom_865793 {
	width: 100%;
	height: 15px;
	font-size: 1px;
}
.roundedcornr_content_865793, .roundedcornr_bottom_865793 {
	margin-top: -19px;
}
.roundedcornr_content_865793 { padding: 0 15px; }

/*スクリプト作成入力フォーム*/
div.input-style{
    margin-left:40px;
}
.input-style dl{
overflow:auto;
        }
.input-style dt {
	float : left;
	width : 150px;
        margin-top:10px;
        padding:5px 5px 5px 20px;
    	background-color:#f6f6f6;
	background-image:url(ktimg/arrow05rblue2.gif);
	background-position:0.5em 0.7em;
	background-repeat:no-repeat;
	font-weight:normal;
}

.input-style dd {
   margin-top:10px;
    margin-left : 180px;
    padding:0px 5px 10px 5px;
}

.input-style input,select{
text-align:center;
vertical-align:middle;
padding:6px;
}

/* スクリプトサンプル枠 */
.prev{
     box-sizing:border-box;
    width:520px;
    margin-bottom:20px;
}
.prev_u{
    border-radius:20px 20px 0px 0px;
    border-color:#c3c3c3;
    border-style:solid;
    border-width:1px 1px 0px 1px;
    background-color:#F6F6F6;
    padding:10px;
    text-align:center;
    }
.prev_d{
    border-radius:0px 0px 20px 20px;
    border-color:#c3c3c3;
    border-style:solid;
    border-width:0px 1px 1px 1px;
    padding:10px;
    }


/* 不明*/
.gsc-control-cse gsc-control-cse-ja{
margin:0px;
padding:0px;
border:#000000 1px solid;
}
.gsc-control-wrapper-cse{
margin:0px;
padding:0px;
border:#ff0000 1px solid;
}
.gsc-search-box{
margin:0px;
}

/* pagetop */
#pageTop{
    background-color:#989898;
    /*    background:#DDD;*/
    border-radius:5px;
    color:#FFF;
    padding:10px;
    position:fixed;
    bottom:60px;
    right:40px;
    font-size:12px;

}
#pageTop:hover{
	background:#DDD;
	}


.spe_input{
    background: purple;
}

/* A8net横長広告 */
.pr_wide{
    text-align:center;
    margin:50px auto;
border:#ffffff 1px solid;
}



